Subject: bug#55863: 29.0.50; [PATCH] Avoid hanging chad of *Backtrace*

From: Juri Linkov <[email-masked]>
Date: Thu, 09 Jun 2022 09:46:25 +0300

>            ;; Don't let `inhibit-message' get in our way (especially important if
>            ;; `non-interactive-frame' evaluated to a non-nil value.
> -          (inhibit-message nil)
> +          inhibit-message
>            ;; We may be entering the debugger from a context that has
>            ;; let-bound `inhibit-read-only', which means that all
>            ;; buffers would be read/write while the debugger is running.
> -          (inhibit-read-only nil))
> +          inhibit-read-only)

Often an explicit nil value is used as an indication that it
overrides the default value.  This helps to read source code.